{
    "name": "Riso",
    "short_name": "Riso",
    "description": "Siamo la Rete Italiana di Scambio Orizzontale, abbiamo creato questa piattaforma per metterla al servizio di chi vuole riscoprire il valore della condivisione e della cooperazione. Valori semplici e profondi che ci aiutano a ritrovare il Senso della Vita, perduto in questa società consumista, e riporti quei Sani Pricìpi Naturali ed Umani di Fratellanza che intere popolazioni antiche conoscevano bene.",
    "display": "standalone",
    "orientation": "portrait",
    "background_color": "#fff",
    "theme_color": "#027be3",
    "scope": "/",
    "id": "/?homescreen=1",
    "start_url": "/?homescreen=1",
    "icons": [
        {
            "src:": "/images/riso-android-icon-512x512.png",
            "sizes": "512x512",
            "type": "image/png"
        },
        {
            "src:": "/images/riso-android-icon-384x384.png",
            "sizes": "384x384",
            "type": "image/png"
        },
        {
            "src:": "/images/riso-android-icon-192x192.png",
            "sizes": "192x192",
            "type": "image/png"
        },
        {
            "src:": "/images/riso-android-icon-144x144.png",
            "sizes": "144x144",
            "type": "image/png"
        },
        {
            "src:": "/images/riso-android-icon-96x96.png",
            "sizes": "96x96",
            "type": "image/png"
        },
        {
            "src:": "/images/riso-apple-icon-120x120.png",
            "sizes": "120x120",
            "type": "image/png"
        },
        {
            "src:": "/images/riso-apple-icon-144x144.png",
            "sizes": "144x144",
            "type": "image/png"
        },
        {
            "src:": "/images/riso-apple-icon-152x152.png",
            "sizes": "152x152",
            "type": "image/png"
        },
        {
            "src:": "/images/riso-apple-icon-180x180.png",
            "sizes": "180x180",
            "type": "image/png"
        }
    ]
}